body{
    font-size: 14px;
    font-family: "微软雅黑","SimHei","SimSun";
    line-height: 24px;
}
body,p,div,form,img,ul,ol,li,dl,dt,dd,h1,h2,h3 {margin:0;padding:0;border:0; text-align:left;}
ul,ol,li{list-style:none;}
body .footer{padding-top: 80px; color:#FFF;}
a{ color:#6f0246; text-decoration:none; outline:none;}
a:hover{text-decoration:underline; outline:none;}
img{border:none; display:block;}
.f-l{ float:left; }
.f-r{ float:right;}

#banner{ background:url(images/banner.jpg) center 0 no-repeat; height:448px;}
#con{ background: url(images/con_back.png) center 0 no-repeat;}
h1{ background-color: #1a1a1a; height:50px; line-height:50px; padding-left:15px; color:#FFF;}
.f18{ font-size:18px;}
.w-960{ margin:0 auto; width:960px; }
.acon{ height:224px; clear:both}
.w-510{ padding:70px 15px 15px 15px; width:480px; float:left}
.w-435{ float:right; width:435px;}
.bor_p{ border:1px #EEE solid; padding:5px; margin-top:10px;}
.tit_h2{ background-color:#cd0011; width:300px; height:45px; line-height:45px; text-align:center; display:block; color:#FFF; margin-top:10px;}
.con_list { clear:both; height:220px;}
.con_list li{ float:left;}
.w_310{ width:310px; margin-left:19px; display:inline;}
.backf{ background-color:#FFF;}
.bor_e2{ border:1px #e2d2b7 solid;}
.pad_10{ padding:10px;}
.bor_t{ border-top:1px #e2d2b7 solid; padding-top:8px;}
.tit_h3{ background:url(images/tit_back.png) no-repeat; height:40px; line-height:40px; color:#FFF; padding-left:70px; margin-bottom:10px;}
.tjcx{ clear:both; height:190px;}
.tjcx_l{ float:left; width:470px;}
.tjcx_r{ float:right; width:470px;}
.qtcp{ background:url(images/cp_img.png) no-repeat; padding-left:163px; height:287px; margin-bottom:15px;}
.qtcp li{ float:right; margin-left:10px; display:inline;}
.qtcp li img{ border:1px #e2d2b7 solid; padding:4px;}
.qtcp li p{ text-align:center;}
.zt{ float:left; width:406px; height:400px;}
.fk{ float:right; width:535px;}
.cle{ clear:both;}
.zt_h3{ background:url(images/tit_back-1.png) no-repeat; height:40px; line-height:40px; padding-left:20px; font-size:20px; color:#FFF}
.fk_h3{ background:url(images/tit_back-2.png) no-repeat; height:40px; line-height:40px; padding-left:60px; font-size:20px; color:#FFF; margin-bottom:10px;}
.h_345{ height:345px; padding:10px; margin-top:10px;}

